@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
 span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol,  form { overflow:hidden;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a { text-decoration:none; color:#333333;}
html, body { font-family:"微软雅黑", "宋体";font-size:14px;min-width: 1452px;}
.bk{width: 100%; height: auto;overflow: hidden;}
.w1400{width:1200px; height: auto;overflow: hidden; margin-left: auto; margin-right: auto;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt15{margin-top:15px;}
.mt35{margin-top:35px;}
body{background: #f9f3f3;}

/*topbar*/
.topbar .logo{width: auto;height: 150px;float: left;}
.topbar .logo img{width: auto;height: 100px;margin: 20px 0;}
.topbar_r{width: auto;height: 150px;float: right;display: flex;flex-direction: column;justify-content: center;}
.topbar_r p {font-size: 1.225rem;}

/*navbar*/
.navbar{width:100%;height: 50px;background: #e58787;}
.navbar_l {width:auto;height: 100%;float: left;}
.navbar_l ul{width:auto;height: 100%;display: flex;align-items: center;}
.navbar_l ul li a{width:auto;height: 100%;color: #fff;line-height: 50px;font-size: 18px; margin-right: 55px;}
.navbar .serch{height: 30px;border-radius: 5px;overflow: hidden;float: right;margin-top: 10px;position: relative;z-index: 1;padding:0 1rem;}
.navbar .serch::before{content:'';position:absolute;inset:0;border-radius:5px;padding:1.5px;background:linear-gradient(166deg, #fff, #fadcc2);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite:xor;mask-composite:exclude;}
.navbar .serch input{width:260px;height: 100%;border: none;outline: none;background:none;color: #fff;float: left;z-index: 9;position: relative;}
.navbar .serch input::placeholder{color: #fff;}
.navbar .serch img{width:20px;height:auto;float: right;z-index: 9;position: relative;margin-top:5px;}
/*content*/
.cont_l{width: 808px;height: auto;float: left;}
.cont_r{width: 338px;height: auto;float: right;}
/*swiper*/
.cont_l .swiper{width:808px;height:470px;}
.cont_l .swiper-slide{width:808px;height:470px;}
.cont_l .swiper-slide img{width:100%;height:100%;object-fit:cover;transition:transform 0.8s ease;}
.cont_l .swiper-slide img:hover{transform:scale(1.1);}
.cont_l .swiper-pagination-bullet-active{background:#e58787 !important;}
.cont_l .icon{width:100%; height: auto;margin-top: 20px;}
.cont_l .icon ul{width:100%; height: auto;display: flex;align-items: center;justify-content: space-between;}
.cont_l .icon ul li{width:150px; height:155px;position: relative;overflow:inherit;z-index: 2;}
.cont_l .icon ul li a:hover{transform: translateY(-10px);}
.cont_l .icon ul li a{width:150px; height:150px;display: flex;position: relative;flex-direction: column;align-items: center;justify-content: center;z-index: 99;transition: transform 0.3s ease;}
.cont_l .icon ul li:after{display:block;width:150px; height:13px;position: absolute;content:" ";background: url("../images/img_20260410_20.png")no-repeat center;background-size: 117px auto;bottom: 0px;left: 0px;z-index: 1;}
.cont_l .icon ul li:nth-child(1) a,.cont_l .icon ul li:nth-child(3) a{background:url("../images/img_20260410_13.png")no-repeat center;background-size: 150px auto;}
.cont_l .icon ul li:nth-child(2) a,.cont_l .icon ul li:nth-child(4) a{background:url("../images/img_20260410_15.png")no-repeat center;background-size: 150px auto;}
.cont_l .icon ul li a img{width:100%; height: auto;}
.cont_l .icon ul li a p{width:100%; height: auto;color: #fff;font-size: 24px;text-align: center;}
.cont_r_list{background:#fff;padding:20px;}
.cont_r_list ul li{height: 45px;border-bottom: 1px dashed #ccc;line-height: 45px;font-size: 14px;position: relative;width: 100%;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.cont_r_list ul li:after{width:5px;height: 5px;border-radius: 50px;background: #000;content: " ";position: absolute;display: block;left: 2px;top: 50%;transform: translateY(-50%);}
.cont_r_list ul li a{padding-left: 12px;transition: .5s;}
.cont_r_list ul li a:hover{color: #ed6768;transition: .5s;}
.cont_r_list ul li:last-child{border-bottom:none;}
.cont_r_list ul li:first-child a{color: #ed6768;}
.cont_r_list ul li:first-child:after{background: #ed6768;}
.cont_r_list_title1{width: 158px;height:46px;background: url("../images/img_20260410_08.jpg")no-repeat center;background-size: 100% auto;}
.cont_r_list_title1 h2{width: 158px;height:46px;color: #fff;font-weight: bold;font-size: 20px;text-indent: 20px;text-indent: 53px;line-height: 33px;}
.cont_r_list_title1 h2 a{color: #fff;}
.cont_r_list_title2{width: 100%;height:45px;position: relative;margin-bottom: 5px;}
.cont_r_list_title2:after{width: 100%;height:1px;background: #eda7a7;position:absolute;left: 0;bottom: 0px;content: "";}
.cont_r_list_title2 h2{width:auto;height:auto;display: inline-block;color: #ec6161;font-size: 22px;border-bottom: 5px solid #eda7a7;padding-bottom: 10px;overflow: hidden;}
/*xsjl*/
.qkjs{background: url("../images/img_20260410_24.jpg")no-repeat center; background-size: cover;margin-top: 60px;}
.qkjs_{width:auto;height:auto;padding: 30px 50px 0;display: flex;box-sizing: border-box;justify-content: space-between;}
.qkjs_l{width:780px;height:auto;float: left;}
.qkjs_l_title{width:100%;height:45px;border-bottom: 1px solid #f5cbcb;position: relative;}
.qkjs_l_title h2 {width: auto;height: auto;display: inline-block;color: #ec6161;font-size: 22px;border-bottom: 5px solid #eda7a7;padding-bottom: 11px;overflow: hidden;}
.qkjs_l_title h2 a{width:auto;height:auto;color: #f07373;font-size: 22px;}
.qkjs_l_title p{width:auto;height:auto;display: inline-block;position: absolute;right: 0;bottom: 20px;color: #949494;font-size:20px;}
.qkjs_l_list{width:100%;height:auto;display:flex;justify-content: space-between;}
.qkjs_l_list ul {width:100%;;height:auto;display: flex;flex-wrap: wrap;gap: 20px;}
.qkjs_l_list ul li{flex: 1 0 calc(50% - 10px); width:100%;height:auto;font-size: 1.275rem;color: #252525;margin-top:12px;padding-bottom:12px;border-bottom: 1px dashed #ccc;line-height: 1.5;position: relative;padding-left: 12px;box-sizing: border-box;}
.qkjs_l_list ul li a:after{width:5px;height: 5px;border-radius: 50px;background: #000;content: " ";position: absolute;display: block;left: 2px;top: 14px;transform: translateY(-50%);}
.qkjs_l_about{width:100%;height:auto;margin-top:50px; }
.qkjs_l_list ul li a:hover{color: #ed6768;transition: .5s;}
.qkjs_l_about h2{max-width:50px;max-height:50px;font-size: 20px;color: #fff;background: #ee9595;border-radius: 5px;overflow: hidden;padding: 10px;text-align: center;float: left;}
.qkjs_l_about_ ul{width:100%;height:auto;display: flex;justify-content: space-between;margin: 10px 0;}
.qkjs_l_about_ ul li{width:auto;height:auto;font-size: 15px;color: #7e7e7e;}
.qkjs_l_about_{display: flex;flex-direction: column;justify-content: center;height:70px;width:calc(100% - 100px);float:right;}
.qkjs_r{width:245px;height:auto;float: right;}
.qkjs_r_swiper{width:245px;position:relative;margin-top: 15px;padding: 30px 0}
.qkjs_r_swiper .swiper-container{width:100%;height:100%;overflow: hidden;}
.qkjs_r_swiper .swiper-slide{width:100%;height:100%;}
.qkjs-slide-content{width:170px;height:288px;margin:0 auto;position:relative;display:flex;flex-direction:column;align-items:center;}
.qkjs-slide-content img{width:170px;height:288px;object-fit:cover;box-shadow:0 8px 20px rgba(0,0,0,0.3);}
.qkjs-slide-content p{width:100%;height:auto;text-align:center;font-size:14px;color:#333;margin-top:10px;}
.qkjs_r_swiper .swiper-button-prev,
.qkjs_r_swiper .swiper-button-next{width:27px;height:27px;background-size:25px 25px;top:45%;}
.qkjs_r_swiper .swiper-button-prev:after,
.qkjs_r_swiper .swiper-button-next:after{font-size:26px;color: #ec6e71;border-radius: 50px;border: 1px solid #ec6e71;width:25px;height:25px;text-align: center; line-height: 22px;}
.qkjs_r_swiper .swiper-button-prev{left:-15px;}
.qkjs_r_swiper .swiper-button-next{right:-15px;}
.qkjs_r_swiper .swiper-button-prev:after{content:'‹';}
.qkjs_r_swiper .swiper-button-next:after{content:'›';}
.qkjs_r_title{width:100%;height:45px;border-bottom: 1px solid #f5cbcb;text-align: center;}
.qkjs_r_title a{width:auto;height:auto;border-bottom: 5px solid #f5cbcb;text-align: center;color: #ec6161;font-size: 22px;padding-bottom: 11px;}
/*zjfc*/
.zjfc{margin-top: 55px;}
.zjfc_title{width:100%;height:45px;border-bottom: 1px solid #f5cbcb;text-align: center;margin-bottom: 50px;}
.zjfc_title a{width:auto;height:auto;border-bottom: 5px solid #f5cbcb;text-align: center;color: #ec6161;font-size: 22px;padding-bottom: 11px;}
.zjfc ul{width:auto;height: auto;padding: 0 10px;display: flex;justify-content: space-between;}
.zjfc ul li{width:218px;height:auto;}
.zjfc ul li .img{width:218px;height: 218px;background: url("../images/img_20260410_28.png")no-repeat center;background-size: 100%;}
.zjfc ul li img{width:168px;height: 168px;border-radius: 100px;overflow: hidden;object-fit: cover;margin-left: 25px;margin-top: 25px;transition: transform 0.2s linear;cursor: pointer;}
.zjfc ul li img:hover {transform: rotate(360deg);}
.zjfc ul li p{width:158px;height:30px;background: url("../images/img_20260410_32.png")no-repeat center;background-size: 100%;line-height: 30px;text-align: center;margin-top: 20px;font-size: 18px;color: #505050;margin-left: 30px;}
/*footer*/
.bottom{width:100%;background: #e58787;margin-top: 90px;}
.footer {padding: 50px 0;align-content: center;height: 100%;display: flex;justify-content: space-between;}
.footer p{display:block;text-align:center;}
.foot-logo-left{float:left;width:20%;}
.foot-logo-left img{max-width:200px;width:100%;}
.foot-text-right{width:80%;float:right;}
.foot-text-right p {color: #fff;text-align: center;font-size: 1rem;line-height:2;}
.foot-text-right p a{color:#fff;}
/*content*/
.ar_title{margin-bottom:2.125rem;min-height:5.125rem;border-bottom:#e58787 2px solid;padding-bottom:1rem}
.ar_title h3{font-size:2rem;color:#000;line-height:3rem;margin-bottom:.5rem}
.ar_title h6{line-height:1.875rem;font-size:.875rem;color:#999}
.ar_article td,.ar_article th{padding:15px 10px;border:1px solid #ededed;vertical-align:middle}
.ar_article td p,.ar_article th p{padding-bottom:0;margin-bottom:0}
.ar_article table{border-collapse:collapse;border-right:1px solid #ededed;border-bottom:1px solid #ededed;width:100%}
.ar_article table td{border-left:1px solid #ededed;border-top:1px solid #ededed}
.ar_article{font-size:1.2rem;color:#555;line-height:1.8}
.ar_article p{font-size:1.2rem;color:#555;line-height:2;margin-bottom:1rem}
.ar_article p:last-child{margin-bottom:0}
.ar_article strong{font-weight:700}
.ar_article img{max-width:100%}
.ar_article a{color:#ff0042}
.ar_article h1,.ar_article h2,.ar_article h3,.ar_article h4,.ar_article h5{font-weight:700}
.ar_article h1{font-size:2.25rem;margin-bottom:1.25rem}
.ar_article h2{font-size:1.875rem;margin-bottom:.875rem}
.ar_article h3{font-size:1.5rem;margin-bottom:.9375rem}
.ar_article h4{font-size:1.125rem;margin-bottom:.875rem}
.ar_article h5{font-size:.875rem;margin-bottom:.75rem}
.ar_article h6{font-size:.75rem;margin-bottom:.75rem}
.ar_article ol li,.ar_article ul li{padding-bottom:0!important;margin-bottom:0!important;margin-left:2rem;list-style:inherit!important}
.ar_article ol li p,.ar_article ul li p{padding-bottom:0;margin-bottom:3px!important}
.ar_article ol,.ar_article ul{margin-bottom:.9375rem}
.ar_article sub{vertical-align:sub;font-size:smaller}
.ar_article sup{vertical-align:super;font-size:smaller}
.ar_article img{display:inline-block}
#playercontainer_display_button,#video1_display_button,#video2_display_button{background:0 0!important;height:40px;width:40px!important;border:2px solid #fff;border-radius:50%;padding:0!important}
#playercontainer_display_button #playercontainer_display_button_play,#video1_display_button #video1_display_button_play,#video2_display_button #video2_display_button_play{background-size:25px}
#playercontainer_display_button,#video1_display_button,#video2_display_button{height:40px!important;margin-top:-20px!important}
#playercontainer_display .cbpreview,#video1_display .cbpreview,#video2_display .cbpreview{opacity:.75!important}
/*channels*/
.list21 li{ margin-bottom: 1rem;}
.list21 .a{ background: #fff; align-items: center; padding: 1.5rem 1rem;display: block;border: #fff 1px solid;transition: .5s;}
.list21 .a:hover{background: #e58787;color:#fff!important;border: #fff 1px solid;transition: .5s;}
.list21 .a:hover *{color:#fff!important;}
.list21 .img{ width: 2.45rem; margin-right: .24rem;}
.list21 .txt{ flex: 1; overflow: hidden;}
.list21 h4{ font-size: 1.4rem; color: #302f38}
.list21 p{ font-size:1.2rem;  margin: 0.5rem 0}
.list21 h6{font-size: 1rem;display: flex;align-items: center;justify-content: space-between;color: #e58787;}
.list21 h6 .rr{ color: #7f7f7f}
.list21 h6 .rr img{ width: 1.6rem; margin: 0 0.6rem 0 0}
/*j_pages*/
.j_pages{margin:3rem auto 0 auto;display: flex;align-items: center;justify-content: center;}
.j_pages .box{text-align: center;display: flex;align-items: center;flex-wrap: wrap;}
.j_pages .box *{font-size: 1rem;outline-style: none;}
.j_pages .box span{padding: 0 0.3rem;}
.j_pages a{width:100%;height:100%;padding: 0.3rem 1rem;line-height:2;display:flex;color: #393939;box-sizing: border-box;border-radius: 0.2rem;transition: .5s;border: #e0e0e0 1px solid;}
.j_pages a font{ padding:0 10px}
.j_pages a:hover, .j_pages a.on{background: #e58787;color:#fff!important;border: #e58787 1px solid;}
.j_pages  .icon {width: 100%;height: auto;margin: 0;padding:0;}

@media(max-width: 800px){
  .j_pages{ margin-top: 4rem;}
  .j_pages a{ display: none;}
	.j_pages a.m_bnt{ display: block}  
}
